<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_course_templates', language 'pt', version '3.5'.
 *
 * @package     local_course_templates
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcourse'] = 'Adicionar Curso';
$string['choosecategory'] = 'Selecione a categoria da sua disciplina';
$string['choosetemplate'] = 'Escolha o seu modelo';
$string['continue'] = 'Continuar';
$string['course_templates:edit'] = 'Editar modelo de disciplina';
$string['course_templates:view'] = 'Ver modelo de disciplina';
$string['coursename'] = 'Nome da disciplina';
$string['courseshortname'] = 'Nome curto da disciplina';
$string['createfailed'] = 'Houve um problema. Utilizou um nome de curso que já existe? Por favor, tente novamente.';
$string['createsuccess'] = 'Criada nova disciplina com sucesso';
$string['datetime'] = 'Data e hora';
$string['enddate'] = 'Data de fim';
$string['endtime'] = 'Hora de fim';
$string['hiddencategories'] = 'Categorias ocultas';
$string['inputinfo'] = 'Introduza informação abaixo';
$string['inputinfotip'] = 'Por favor insira as informações do novo curso';
$string['jumpto'] = 'Ir para';
$string['jumpto_coursepage'] = 'Página da disciplina';
$string['jumpto_coursesettingspage'] = 'Página das configurações da disciplina';
$string['location'] = 'Localização';
$string['parametererror'] = 'Erro de parâmetro';
$string['pluginname'] = 'Modelos de disciplinas';
$string['startdate'] = 'Data de início';
$string['starttime'] = 'Hora de início';
$string['useastemplate'] = 'Utilizar como modelo';
